/* --------------------------------------
メンバー紹介
--------------------------------------- */
.l .Member ._pc {
  display: block;
}

.s .Member ._pc {
  display: none;
}

.l .Member ._sp {
  display: none;
}

.s .Member ._sp {
  display: block;
}

.Member {
  color: rgba(255, 255, 255, 1);
  font-weight: 300;
}

.MemberInner {
  max-width: 77.5rem;
  margin: 0 auto;
  padding: 0 1.25rem min(10rem, 11.11vw);
}

.s .MemberInner {
  padding: 0 5.333vw 21.333vw;
}

.Member h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
}

.s .Member h1 {
  font-size: 16vw;
}

.Member h1 span {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .Member h1 span {
  font-size: 4.8vw;
  font-weight: 600;
}

.MemberLeadText {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.8;
  padding-top: 1.75rem;
  padding-bottom: min(6.25rem, 6.944vw);
}

.s .MemberLeadText {
  font-size: 3.733vw;
  line-height: 1.86;
  padding-top: 7.466vw;
  padding-bottom: 18.1333vw;
}

.Member h2 {
  font-size: min(3.75rem, 5.2vw);
  font-weight: 500;
  line-height: 1;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: min(2.5rem, 2.777vw);
}

.s .Member h2 {
  font-size: 6.6666vw;
  margin-bottom: 6.6666vw;
}

.Member h3 {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: min(2.5rem, 2.777vw);
}

.s .Member h3 {
  font-size: 6.4vw;
  margin-bottom: 6.6666vw;
}

/* MemberInfo */
.MemberCardArea {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 1.75rem;
}

.s .MemberCardArea {
  flex-direction: column;
  gap: 5.333vw;
}

.MemberCardItem {
  width: calc((100% - 1.75rem) / 2);
}

.s .MemberCardItem {
  width: 100%;
}

/* MemberBlog */
.MemberBlog {
  padding-top: min(10rem, 11.111vw);
}

.MemberBlog {
  padding-top: 18.133vw;
}

.MemberBLogArea {
  display: flex;
  justify-content: flex-start;
  gap: 1.25rem;
  padding-bottom: min(2.5rem, 2.777vw);
}

.s .MemberBLogArea {
  gap: 5.333vw;
  padding-bottom: 10.666vw;
  margin: 0 -5.333vw;
}

.MemberBLogArea .swiper-slide {
  height: auto;
}

.MemberBLogArea .swiper-slide .CardCommon {
  height: 100%;
}

.MemberBlogItem {
  width: calc((100% - 2.5rem) / 3);
}

/* MemberContact */
.MemberContact {
  padding: min(9.063rem, 10.069vw) 1.25rem min(6.25rem, 6.944vw);
  background: url(/wp-content/themes/maoi/assets/member/image/member-cotnact-bg.svg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.s .MemberContact {
  padding: 26.666vw 5.2vw 17.066vw;
  background: url(/wp-content/themes/maoi/assets/member/image/member-cotnact-bg-sp.svg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.MemberBtnDetail {
  max-width: 23.125rem;
  margin: 0 auto;
}

.s .MemberBtnDetail {
  max-width: 76.533vw;
}

.s .MemberBtnDetail._long {
  max-width: 80vw;
}

/* Component Link */
.MemberComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(2.5rem, 2.777vw);
  padding: min(5rem, 5.555vw) 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}

.s .MemberComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.MemberComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}

.s .MemberComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}

@media (min-width: 768px) {
  .swiper {
    display: contents;
  }

  .swiper-wrapper {
    display: contents;
  }

  .swiper-slide {
    display: contents;
  }
}
